---
group:
  name: 'cw1322311203'
  description: ''
  projects:
  - name: '12306'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '12306'
    description: ''
    mirrorRelease: false
    topic: ''
  